Your one-stop web resource providing safety and security information to manufacturers

Adobe released security updates for critical vulnerabilities in Adobe Acrobat and Reader for Windows and MacOS.

Successful exploitation could lead to arbitrary code execution in the context of the current user.

RELATED STORIES
Adobe Patches Acrobat, Reader Holes
Windows Update to Patch Flash Zero Day
Adobe Clears Flash Zero Day
Patch Tuesday Clears Zero Day

The vulnerabilities rated critical are a use after free and a security bypass.

Affected versions include:
• Acrobat DC, 2019.010.20064 and earlier versions
• Acrobat Reader DC, 2019.010.20064 and earlier versions
• Acrobat 2017, 2017.011.30110 And earlier version
• Acrobat Reader 2017, 2017.011.30110 and earlier version
• Acrobat DC, 2015.006.30461 and earlier versions
• Acrobat Reader DC, ] 2015.006.30461 and earlier versions

Cyber Security

Adobe recommends users update their software installations to the latest versions by following the instructions below.

The latest product versions are available to end users via one of the following methods:
• Users can update their product installations manually by choosing Help > Check for Updates.
• The products will update automatically, without requiring user intervention, when updates are detected.
• The full Acrobat Reader installer can be downloaded from the Acrobat Reader Download Center.

For IT administrators (managed environments):
• Download the enterprise installers from ftp://ftp.adobe.com/pub/adobe/, or refer to the specific release note version for links to installers.
• Install updates via your preferred methodology, such as AIP-GPO, bootstrapper, SCUP/SCCM (Windows), or on macOS, Apple Remote Desktop and SSH.

Pin It on Pinterest

Share This